/* default elements */
.UploadForm
{ font-family: Arial ,Verdana, Helvetica, sans-serif; color : #444; text-align:left; margin:0 0 20px 0; border-top: 1px solid #ccc; }
* 
{margin : 0; padding : 0;}
ul 
{list-style-type : none; padding-left : 0; margin-left : 0px;}

.clear {clear:both;}
div.Show { clear:left; background:#fff; width:590px; margin-top:0; top:-1px; padding:20px; position:relative; z-index:50; line-height:18px; }

/* general form styles */
.Article .UploadForm fieldset {   
margin: 10px 0 10px 0; padding: 0 0 10px 0; border-bottom: solid 1px #ccc; border-top: none; border-right:none; border-left: none; }
.Article .UploadForm legend { color: #ce1126; font-weight: bold; font-size:1.2em; margin-left: 186px; }
.Article .UploadForm select {font-size: 12px; margin-top: 3px;}
.Article .UploadForm fieldset ul { padding: 1em 1em 0 0; list-style: none; }  
.Article .UploadForm fieldset li { padding: 0  0 1em 0; background:none; font-size: 1em; }
.Article label.LeftLabel
{ float: left; width: 175px; margin-right: 1em; font-weight:bold; margin-top: 0.4em; } 
.Article label.LeftLabel span
{ float: left; width: 175px; margin-right: 1em; font-weight:normal; margin-top: .2em; font-size: .9em;}
.Article .UploadForm input.NormalImput
{ font-size:12px; padding:2px 2px; border:solid 1px #a8cfe5; width:200px; margin:0; background-color:#fff; } 
.Article .UploadForm fieldset fieldset
{ margin: 0 0 0 185px; padding: 0; border:none; width: 350px; }
.Article .UploadForm fieldset fieldset ul {padding:0; margin:0;}
.Article .UploadForm fieldset fieldset li { width: 140px; float:left; padding-bottom:0; }

/* dropdown styles */
.Article .UploadForm li.Select input { margin-right: 5px; margin-top: 4px; margin-bottom: 4px; font : Arial, sans-serif; height: 17px; vertical-align: middle; }
.Article .UploadForm li.Select label { margin-right: 10px; margin-top: 1px; }
.Article .UploadForm li.Select label.RadioText { width: 500px; line-height: 12px; padding: 0; }
.StandardDropdown { width: 404px; padding:0; } 
.Age {width: 120px; padding:0;} 
.Day {width: 50px; padding:0;} 
.Month {width: 55px; padding:0;} 
.Year {width: 70px; padding:0;} 
.Filter1 {width: 140px; padding:0;}

/* textbox styles */
.Article .UploadForm textarea { border:solid 1px #a8cfe5; background-color:#fff; }
.Article .UploadForm .StandardTextArea {width: 400px; height: 70px; } 

/* multiple select styles */
.Article .UploadForm .SelectMultiple {width:204px; border:solid 1px #aacfe4; background-color:#dfedef; padding: 2px; font-size: 12px;}

/* fake upload styles */
.upload {position:relative; width:444px;}
.realupload { position:absolute; top:0; right:0;

	/* start of transparency styles */
	opacity:0;
	-moz-opacity:0;
	filter:alpha(opacity:0);
	/* end of transparency styles */

	z-index:2; /* bring the real upload interactivity up front */
	width:196px;
}
form .fakeupload { background:url(images/browse.gif) no-repeat 100% 50%;}
form .fakeupload input { width:200px; border:solid 1px #aacfe4; background-color:#dfedef; font-size: 12px; padding: 2px; height: 16px;font : Arial, sans-serif; color : #333; }

/* multiple column styles */
.Article .UploadForm li.Multi fieldset input { width: 20px; }
.Article .UploadForm li.Multi fieldset label { font-weight:normal; }

/* extra info styles */
.SmallInfo { color: #999; font-size: 12px; clear:left; margin-left: 146px; margin-top: 4px; display:block; width: 360px; line-height: 1.2em; }
.Error { background:url(images/error.gif) no-repeat 3px 2px; color: #F00; font-size: 0.8em; padding: 4px 0 4px 10px; }
a.Btn { display:block; font-weight:bold; color:#FFF; line-height: 36px; }
a.FormStandard:link, a.FormStandard:visited { background: url(images/prodev_login_btn.gif) no-repeat 0 0; width: 118px; margin-left: 185px;  height: 39px; line-height: 39px;font-size: 1.2em; text-indent: 15px; color: #fff; font-weight: normal; text-decoration:none; display:block;}
a.FormStandard:hover {background: url(images/prodev_login_btn.gif) no-repeat 0 -39px; color: #fff;}

a.ProDevSignUp, a.ProDevSignUp:visited { font-size: 0.9em; font-family: Arial, Helvetica, sans-serif; width: 118px; height:28px; background: url(images/prodev_login_btn.gif) no-repeat 0 0; display:block; font-weight: normal; padding:0; color: #fff; text-indent: 17px; padding-top: 11px; margin: 4px 0 0 0; }
a.ProDevSignUp:hover { color: #fff; background: url(images/prodev_login_btn.gif) no-repeat 0 -39px }

/* default elements */
.FormLayout 
{ font: 1em arial; color : #444; }
.ContactFormLayout, .PlayContactFormLayout
{ margin-top: 20px; padding: 15px 0 0 0; border-top: 1px solid #eaeae7; }
/* general form styles */
fieldset { margin: 0 0 0 0; padding: 0 0 10px 0; border-bottom: solid 1px #ddd; border-top: none; border-right:none; border-left: none; }
legend { color: #444; font-weight: bold; font-size:1.3em; padding-left: 0px; padding-top: 20px; display: block; clear: both; }
select {font-size: 12px; margin-top: 3px;}
#InsideCol1 .FormLayout ul {margin-left:0;}
#InsideCol1 .FormLayout ul li { padding: 0 0 1.3em 0; background: none; font-size: 1.2em; line-height: 1.3em; clear: left; font-family: Arial, Helvetica, sans-serif; }

#InsideCol1 fieldset ul { padding: 1em 0 0 0; list-style: none; }  
#InsideCol1 fieldset li { padding-bottom: 1.5em; }
label.LeftLabel
{ float: left; width: 130px; margin-right: 1em; text-align: left; margin-top: 0.1em; }
label.FullLabel
{ text-align: left; font-weight:bold; margin-top: 0.4em; margin-bottom: 0.4em; }

fieldset fieldset label.LeftLabel
{ margin-right: 1em; text-align: left; font-weight:bold; margin-top: 0.2em; margin-bottom: 0.4em; display:block; width: 290px; }
input.NormalImput
{ font-size:12px; padding:2px 2px; border:solid 1px #aacfe4; width:202px; margin:0 7px 0 0; height: 17px; background-color:#fff;  } 
input.LongImput
{ font-size:12px; padding:2px 2px; border:solid 1px #aacfe4; width:400px; margin:0; height: 17px; background-color:#fff; } 
input.UploadImput
{font-size:12px; padding:2px 2px;  width:200px; margin:0; height: 17px; background-color:#fff; } 

/* textbox styles */
textarea { border:solid 1px #aacfe4; background-color:#fff; font-family: Arial ,Verdana, Helvetica, sans-serif; }
.StandardTextArea { width: 400px; height: 160px; font-size:12px; padding:2px 2px; } 
.LongTextArea { width: 420px; height: 70px; font-size:12px; padding:2px 2px; } 
.LargeTextArea { width: 374px; height: 130px; font-size:12px; padding:2px 2px; } 

input#radio-2
{	float: left;
clear: both;
padding-bottom: 10px;
font-size: 1.2em;
line-height: 1.4em;
margin-top: 3px;
margin-left: .2em;
}
label.RadioText
{	float: left;
margin-left: .5em;
width: 560px;
padding-bottom: 10px;
font-weight: bold;
font-size: 1.2em;
line-height: 1.5em;
}

p.Warning { color: #600; background-color:#F99; border: #C03 1px solid; padding: .3em .6em; margin-bottom: 10px; font-size: 1.3em; font-weight:normal; text-align: center; }


.PrePostQuestions input
{	float: left;
clear: both;
padding-bottom: 10px;
font-size: 1.2em;
line-height: 1.4em;
margin-top: 3px;
margin-left: .2em;
}

.PrePostQuestions label
{	float: left;
margin-left: .5em;
width: 560px;
padding-bottom: 10px;
font-weight: bold;
font-size: 1.2em;
line-height: 1.5em;
}

#InsideCol1 .FormLayout ul li.TriList  {width: 199px; float:left; display: inline; clear:none; }
#InsideCol1 .FormLayout ul li.TriList label {padding: 4px 0 0 5px; }

.CheckText, .CheckBox {}
.CheckText {font-size: .88em; }
